{
    "dc_identifier": "nl.gm0168.2c.2021.5148020-7",
    "dc_title": "Raadsvergadering 2021-02-02 - Bestemmingsplan Keizershofje",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Losser op 2021-02-02. Onderdeel: Bestemmingsplan Keizershofje.",
    "dc_source": "https://losser.bestuurlijkeinformatie.nl/Agenda/Index/ab07ae9b-d9b4-40c5-8320-ba152dd23814",
    "dc_publisher": "gm0168",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2021-02-02",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Losser",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Losser",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0168.2c.2021.5148020-7",
    "dc_externalIdentifier": "5148032",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-02-02",
    "foi_meetingNumber": "5148020",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0168.2c.2021.5148020-7.doc.1",
            "dc_title": "Raadvoorstel Bestemmingsplan Keizershofje.docx",
            "foi_fileName": "Raadvoorstel%20Bestemmingsplan%20Keizershofje.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=c1f1e7e4-ab5d-4e5c-9859-c711a7a7226b"
        },
        {
            "dc_identifier": "nl.gm0168.2c.2021.5148020-7.doc.2",
            "dc_title": "Raadsbesluit Keizershofje.docx",
            "foi_fileName": "Raadsbesluit%20Keizershofje.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Losser&id=c054877c-6b95-4e3d-acea-910bab993649"
        }
    ]
}